Page MenuHomeMiraheze

Renew *.miraheze.org cert
Closed, ResolvedPublic

Related Objects

Event Timeline

Reception123 triaged this task as Normal priority.Jun 29 2019, 18:55
Reception123 created this task.
Paladox added a subscriber: Paladox.Jun 29 2019, 19:25
John lowered the priority of this task from Normal to Low.Jul 3 2019, 18:34
John added a subscriber: John.

Few months left

Southparkfan raised the priority of this task from Low to High.Aug 31 2019, 15:48

Working on this.

John removed a project: DNS.Aug 31 2019, 19:07

Sent a reminder due to lack of a reply.

GlobalSign is looking into it.

They've sent me a coupon code, but that code doesn't work. Asked for help.

Sent me another code but still invalid.

And yet again invalid.

Sent another mail.

With a little bit of luck we'll have a coupon code today.

Reception123 raised the priority of this task from High to Unbreak Now!.Oct 22 2019, 17:32

Expiring tomorrow. Something must be done ASAP.

Examknow closed this task as Resolved.Oct 24 2019, 02:00
Examknow added a subscriber: Examknow.

Appears to be done until 1/21/2020